@CHARSET "UTF-8";
#searchTop 
{
	overflow:hidden;
	height:36px;
	width:304px;
}

#searchTop input#submit
{
	height: auto !important;
}


#nav li ul
{
	position:absolute;
	margin-left:-48px;
	z-index:100;
}

#nav li ul ul
{
	margin-left:109px;
}

#nav li li a
{
	background-color:#608AB1;
}

#nav li li a:hover
{
	background-color:white;
}

#nav ul li li.has-child
{
	margin-bottom:-3px;
}

.teaser
{
	z-index:0;
}

#browser-outdated
{
	height:15px;
	color:white;
	line-height:15px;
	background-color:black;
	text-align:center;
}

#beta
{
	top:15px;
}

#homeContent
{
	margin-left:115px;
}

#home form
{
	margin-right:15px;
}

#home dl.zend_form input.button
{
	width:auto;
}


#insiderPreview li 
{
	margin-right:8px;
}

#insiderPreview a
{
	color:white;
}

#insiderReport
{
	margin-right:0;
}
#insiderPreview h4 a
{
	color:white;
}

#insiderBoard h5 a
{
    color: #F39301;
}

#insiderJob h5 a
{
    color: #85CEEF;
}

#insiderReport h5 a
{
    color: #98C10D;
}

#footer
{
	margin-bottom:-104px;
}

#headerContent
{
	z-index:1000;
	position:relative;
}